<?php
// Initialisation
$datas_col = 0;
$att_code = $att_mail = $att_ident = $att_mdp = "";
$att_resp_nom = $att_add1 = $att_add2 = $att_cpostal = $att_ville = "";

// input_code
if(isset($_POST['input_code'])) {
    $att_code = @mysqli_real_escape_string($bdd, $data[5]);
    $datas_col++;
}

// input_mail
if(isset($_POST['input_mail'])) {
    $att_mail = @mysqli_real_escape_string($bdd, $data[5 + $datas_col]);
    $datas_col++;
}

// input_identifiant
if(isset($_POST['input_identifiant'])) {
    $att_ident = @mysqli_real_escape_string($bdd, $data[5 + $datas_col]);
    $datas_col++;
}

// input_mdp
if(isset($_POST['input_mdp'])) {
    $att_mdp = @mysqli_real_escape_string($bdd, $data[5 + $datas_col]);
    $datas_col++;
}

// input_adresse (5 colonnes)
if(isset($_POST['input_adresse'])) {
    $att_resp_nom = @mysqli_real_escape_string($bdd, $data[5 + $datas_col]);
    $att_add1     = @mysqli_real_escape_string($bdd, $data[6 + $datas_col]);
    $att_add2     = @mysqli_real_escape_string($bdd, $data[7 + $datas_col]);
    $att_cpostal  = @mysqli_real_escape_string($bdd, $data[8 + $datas_col]);
    $att_ville    = @mysqli_real_escape_string($bdd, $data[9 + $datas_col]);
    $datas_col += 5;
}
?>